<!--
DDR3-SDRAM 1Gbit x8 (single device, e.g. Micron MT41J128M8) with Page Size: 1KB

Addressing:

Row addressing:   16K (A[13:0]) -> 14 bits
Bank addressing:    8 (BA[2:0]) -> 3 bits
Column addressing: 1K (A[9:0]   -> 10 bits

2 2 2 | 2 2 2 2 1 1 1 1 1 1 1 1 1 1 |
6 5 4 | 3 2 1 0 9 8 7 6 5 4 3 2 1 0 | 9 8 7 6 5 4 3 2 1 0 |
B B B | R R R R R R R R R R R R R R | C C C C C C C C C C |

-->

<addressmapping>
    <channel from="128" to="128" /> <!-- workaround to have only one channel -->
    <bank    from="24"  to="26"  />
    <row     from="10"  to="23"  />
    <column  from="0"   to="9"   />
</addressmapping>

